hotfix:
  datapack:
    githash: 89f2166b
    model_type: MT
    recipe: siri
    timestamp: '20260616'
    version_major: 187
  is_hotfix: true
  language_pairs_per_task: true
  locale_pairs:
  - vi_VN-en_GB
  - vi_VN-en_US
  - en_GB-vi_VN
  - en_US-vi_VN
  - zh_CN-en_GB
  - zh_CN-en_US
  - zh_TW-en_GB
  - zh_TW-en_US
  - tr_TR-en_GB
  - tr_TR-en_US
  - zh_CN-en_US
  - en_GB-zh_CN
  - en_US-zh_CN
  - ko_KR-en_GB
  - ko_KR-en_US
  - en_GB-es_ES
  - en_US-es_ES
  - en_GB-zh_TW
  - en_US-zh_TW
  - en_GB-ja_JP
  - en_US-ja_JP
  - en_GB-de_DE
  - en_US-de_DE
  - zh_CN-en_GB
  - zh_CN-en_US
  pb_artifacts: hotfix-f0f70bc793
  pb_normalization_pattern_file: normalizer_20210727.pat
  tasks:
    hotfix:
      en_GB-de_DE:
        decoder_settings:
          source-locale: en_GB
          source-token: en_GB
          target-locale: de_DE
          target-token: de_DE
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_GB-es_ES:
        decoder_settings:
          source-locale: en_GB
          source-token: en_GB
          target-locale: es_ES
          target-token: es_ES
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_GB-ja_JP:
        decoder_settings:
          source-locale: en_GB
          source-token: en_GB
          target-locale: ja_JP
          target-token: ja_JP
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_GB-vi_VN:
        decoder_settings:
          source-locale: en_GB
          source-token: en_GB
          target-locale: vi_VN
          target-token: vi_VN
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_GB-zh_CN:
        decoder_settings:
          source-locale: en_GB
          source-token: en_GB
          target-locale: zh_CN
          target-token: zh_CN
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_GB-zh_TW:
        decoder_settings:
          source-locale: en_GB
          source-token: en_GB
          target-locale: zh_TW
          target-token: zh_TW
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_US-de_DE:
        decoder_settings:
          source-locale: en_US
          source-token: en_US
          target-locale: de_DE
          target-token: de_DE
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_US-es_ES:
        decoder_settings:
          source-locale: en_US
          source-token: en_US
          target-locale: es_ES
          target-token: es_ES
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_US-ja_JP:
        decoder_settings:
          source-locale: en_US
          source-token: en_US
          target-locale: ja_JP
          target-token: ja_JP
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_US-vi_VN:
        decoder_settings:
          source-locale: en_US
          source-token: en_US
          target-locale: vi_VN
          target-token: vi_VN
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_US-zh_CN:
        decoder_settings:
          source-locale: en_US
          source-token: en_US
          target-locale: zh_CN
          target-token: zh_CN
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      en_US-zh_TW:
        decoder_settings:
          source-locale: en_US
          source-token: en_US
          target-locale: zh_TW
          target-token: zh_TW
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      ko_KR-en_GB:
        decoder_settings:
          source-locale: ko_KR
          source-token: ko_KR
          target-locale: en_GB
          target-token: en_GB
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      ko_KR-en_US:
        decoder_settings:
          source-locale: ko_KR
          source-token: ko_KR
          target-locale: en_US
          target-token: en_US
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      tr_TR-en_GB:
        decoder_settings:
          source-locale: tr_TR
          source-token: tr_TR
          target-locale: en_GB
          target-token: en_GB
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      tr_TR-en_US:
        decoder_settings:
          source-locale: tr_TR
          source-token: tr_TR
          target-locale: en_US
          target-token: en_US
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      vi_VN-en_GB:
        decoder_settings:
          source-locale: vi_VN
          source-token: vi_VN
          target-locale: en_GB
          target-token: en_GB
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      vi_VN-en_US:
        decoder_settings:
          source-locale: vi_VN
          source-token: vi_VN
          target-locale: en_US
          target-token: en_US
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      zh_CN-en_GB:
        decoder_settings:
          source-locale: zh_CN
          source-token: zh_CN
          target-locale: en_GB
          target-token: en_GB
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      zh_CN-en_US:
        decoder_settings:
          source-locale: zh_CN
          source-token: zh_CN
          target-locale: en_US
          target-token: en_US
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      zh_TW-en_GB:
        decoder_settings:
          source-locale: zh_TW
          source-token: zh_TW
          target-locale: en_GB
          target-token: en_GB
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
      zh_TW-en_US:
        decoder_settings:
          source-locale: zh_TW
          source-token: zh_TW
          target-locale: en_US
          target-token: en_US
        features:
          phrasebook:
            enable: true
            nbest: 4
        graph_template: dot_graphs/hotfix_graph.dot
  write_mapping_file: true
